<form id="msform">
    <h2 class="fs-title">Register</h2>
    <input type="text" (ngModel)="email" #email name="email"  placeholder="Email" />
    <input type="password" (ngModel)="password" #password name="password" placeholder="Password" />   
    <input type="password" (ngModel)="confirmPassword" #confirmPassword name="password" placeholder="Repeat the password" required="required"/>
    <input type="button" (click)="register(email.value, password.value, confirmPassword.value)" name="next" class="next action-button" value="Register" />
    <input type="button" (click)="login()" name="login" class="next action-button" value='Login'/>   
</form>